import { request } from '/@/utils/service';

const apiPrefix = '/api/searchterm/';


export function wordDownload(query: any) {
  return request({
    url: apiPrefix + 'fetworddownload/',
    method: 'GET',
    params: query,
  });
}
